<?php
$z[0]=Array("field","鼎城年糕,鼎城年糕介绍,鼎城区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鼎城年糕 年糕是鼎城春节的传统小吃。年糕源于糯米糍粑，又称“糯粢”。明、清时期，在制作糍粑的传统工艺基础上加以改进，将糯米磨成细粉，加入白糖，用水揉成米团，再捏成长条或方块、圆块，压入各种辅料，制成年糕应市。民国时期，春节期间制作年糕的作坊",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","鼎城年糕_鼎城区特产鼎城年糕",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鼎城年糕\n</p><p>　　　年糕是鼎城春节的传统。年糕源于，又称“糯粢”。明、清时期，在制作糍粑的传统工艺基础上加以改进，将糯米磨成细粉，加入白糖，用水揉成米团，再捏成长条或方块、圆块，压入各种辅料，制成年糕应市。民国时期，春节期间制作年糕的作坊有近40家，有八宝、莲蓉、猪油、、玫瑰、枣泥等10多个花色品种。\n</p><p>　　现在增加了火腿、、、海味等新品种。糕色泽玉白，柔软光滑、细腻油润，糯软清香，甜糍醇爽，油炸、火烤、汤煮均可，老少咸宜。春节食之，已成风俗。\n</p><p>　",549,1048);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y5213N050-33144.gif",1050,1136);
$z[7][4]['name']="litpic";

?>